body{
	background: #1A0104; 
}
a:link {
		color: #FFFFFF;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
}
a:hover {
	text-decoration: underline;
	color: #C26D1F;
}
a:visited{
	color:#ffffff;
}

.WhiteText {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-align: left;

}



.WhiteBold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-align: left;

	font-weight: bold;

}



.OrangeText {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #C26D2A;

	text-align: center;

}



.OrangeHeading {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #C26D2A;

	font-weight: bold;

	font-size: 18px;

; text-align: center

}



.OrangeSub {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #C26D2A;

	font-weight: bold;

	font-size: 16px;

	font-style: italic;	

}



.OrangeBold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #C26D2A;

	font-weight: bold;

	font-size: 12px;

}





.OrangeList {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #C26D2A;

	font-weight: bold;

	font-size: 10px;		

}
.OrangeListCtr {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #C26D2A;

	font-weight: bold;

	font-size: 10px;
	text-align:center;		

}


.list {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight: bold;

	font-size: 10px;		

}

.WhiteSub { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 16px; font-style: italic; }

.WhiteHeading { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 18px; ; text-align: center }

#menu a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:bold;
	font-size: 15px;
	text-align: center;
}
#menu a:visited{
	color: #ffffff;
}
#menu a:hover{
	color: #C26D1F;
	text-decoration:none;
} 
